CREATE TABLE [C6StagingPeriodico].[WSEILP] (
	[DTTRIM] decimal(9,0) NOT NULL,
	[DTRIFE] decimal(9,0) NOT NULL,
	[RETE] char(1) NOT NULL,
	[CODFIS] char(16) NULL,
	[CODMAN] char(6) NULL,
	[CODCONF] char(11) NOT NULL,
	[CODPROD] char(2) NULL,
	[CODLINEA] char(5) NOT NULL,
	[CTV] decimal(15,2) NULL,
	[CTV_PROT] decimal(15,2) NULL,
	[CTVMON] decimal(15,2) NULL,
	[FLAGTRIM] char(1) NULL
)
ALTER TABLE [C6StagingPeriodico].[WSEILP] ADD CONSTRAINT [PK_F.WSEILP] PRIMARY KEY CLUSTERED ([DTTRIM],[DTRIFE],[RETE],[CODCONF],[CODLINEA])
GO